    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/home_user/index">Voltar p/ Home</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">

                    </li>                  
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>

<div class="bannerBorrows"></div>
    
<h2>Seu Empréstimo</h2>
<p id="notice"><%= notice %></p>

<p>
  <strong>Titulo:</strong>
  <%= @borrow.idtitle %>
</p>

<p>
  <strong>Tipo do Item:</strong>
  <%= @borrow.itemtype %>
</p>

<p>
  <strong>Renter:</strong>
  <%= @borrow.renter %>
</p>

<p>
  <strong>Data Inicial:</strong>
  <%= @borrow.initialdate %>
</p>

<p>
  <strong>Data FInal:</strong>
  <%= @borrow.finaldate %>
</p>

<%= link_to 'Editar', edit_borrow_path(@borrow) %>

<div class="bannerBorrows bannerBottom"></div>